Subject: [GIT PULL 1/10] omap non-critical fixes for v3.5 merge window

From: [email-masked] (Tony Lindgren)
Date: Fri, 11 May 2012 08:21:24 -0700

* Olof Johansson <[email-masked]> [120511 00:25]:
> Tony,
> 
> I've pulled all 10 requests. Many of them ended up going into the same
> next/ branch, but that's quite OK. Please double check my merge
> conflict resolutions.
> 
> One nit is that at least one of the branches had a few varying patch
> subjects, so just a friendly reminder to sanitize them to ARM: OMAP.*:
> or so when you apply patches.

Oops, sorry looks like I missed some of them. Usually I do fix those
up though, and had my scripts do that automatically when applying
from k.o patchwork earlier.

I'll add some checks to my scripts applying from mbox format too.
 
Regards,

Tony